.puremodule {padding:0px;}
.zonespot .puremodule {}
.zonefloat {float:left; width: 100%;}


.puremodule-pad {padding: 0px;}
.puremodule_2-pad  {padding:0 10px;}

.puremodule-frame {width: 100%; float:left;}

.puremodule_2-frame {width: 100%; float:left;position:relative;}
.puremodule_content {padding:0px;}
.puremodule_2_content {padding:10px;}

#banner .puremodule_content {padding:0px;}

/*Light Lists*/
.ltlist ul.mostread li, .ltlist ul.latestnews li, .ltlist ul#mainlevel li {
}
.ltlist a {
}
.ltlist ul.mostread li:hover a, .ltlist ul.latestnews li:hover a, .ltlist ul#mainlevel li a:hover {
}

/*Dark Lists*/
.dklist a {
}
.dklist ul.mostread li, .dklist ul.latestnews li, .dklist ul#mainlevel li, .dklist ul.menu li, .dklist ul li {
}
.dklist ul.mostread li:hover a, .dklist ul.latestnews li:hover a, .dklist ul#mainlevel li:hover a, .dklist ul#mainlevel li:hover a {
}

.module-title-l {position:relative;padding:0;height:40px;line-height:40px;color: #eee;}
.module-title-l span {padding-left:30px; font-size:18px;line-height: 35px;}
.module-title-r {float:right;position:relative;}
/*Headings*/
.module-title-l { background: #ddd url(../images/module_bg.png) repeat-x; height:35px; color: #666;border-bottom:2px solid transparent;
margin: 0 4px 6px 4px;
 }
.module-title-bg-color.active .module-title-l  {}


/*accordion module stacks (left, right, outer-left, outer-right)*/
.accord_indicator {background: url(../images/accord_active.png) no-repeat 0 0; line-height: 35px;width: 32px; height: 35px; float:right; margin-right: 10px;}
.active .accord_indicator {background-position: 0 100%;}
.module-title-bg-color:hover .accord_indicator{background-position: 100% 0;}
.active .accord_indicator {background-position: 0 100%;}
.module-title-bg-color.active:hover .accord_indicator{background-position: 100% 100%;}


/*Icons for Headings*/

.-news .module-icon {background: url(../images/module_icons/module-h3-news.png) no-repeat; width: 30px; float:left;height: 40px;position:relative; left:10px; top:11px;}
.-lightbulb .module-icon {background: url(../images/module_icons/module-h3-lightbulb.png) no-repeat; width: 30px; float:left;height: 40px;position:relative; left:10px; top:11px;}
.-check .module-icon {background: url(../images/module_icons/module-h3-check.png) no-repeat; width: 30px; float:left;height: 40px;position:relative; left:10px; top:11px;}
.-attention .module-icon {background: url(../images/module_icons/module-h3-attention.png) no-repeat; width: 30px; float:left;height: 40px;position:relative; left:10px; top:11px;}
.-graph .module-icon {background: url(../images/module_icons/module-h3-graph.png) no-repeat; width: 30px; float:left;height: 40px;position:relative; left:10px; top:11px;}
.-question .module-icon {background: url(../images/module_icons/module-h3-question.png) no-repeat; width: 30px; float:left;height: 40px;position:relative; left:10px; top:11px;}
.-speech .module-icon {background: url(../images/module_icons/module-h3-speech.png) no-repeat; width: 30px; float:left;height: 40px;position:relative; left:10px; top:11px; }
.-star .module-icon {background: url(../images/module_icons/module-h3-star.png) no-repeat; width: 30px; float:left;height: 40px;position:relative; left:10px; top:11px;}
.-lock .module-icon {background: url(../images/module_icons/module-h3-lock.png) no-repeat; width: 30px; float:left;height: 40px;position:relative; left:10px; top:11px;}
.-folder .module-icon {background: url(../images/module_icons/module-h3-folder.png) no-repeat; width: 30px; float:left;height: 40px;position:relative; left:10px; top:11px;}
.-download .module-icon {background: url(../images/module_icons/module-h3-download.png) no-repeat; width: 30px; float:left;height: 40px;position:relative; left:10px; top:11px;}
.-search .module-icon {background: url(../images/module_icons/module-h3-search.png) no-repeat; width: 30px; float:left;height: 40px;position:relative; left:10px; top:11px;}
.-house .module-icon {background: url(../images/module_icons/module-h3-house.png) no-repeat; width: 30px; float:left;height: 40px;position:relative; left:10px; top:11px;}
.-tools .module-icon {background: url(../images/module_icons/module-h3-tools.png) no-repeat; width: 30px; float:left;height: 40px;position:relative; left:10px; top:11px;}
.-globe .module-icon {background: url(../images/module_icons/module-h3-globe.png) no-repeat; width: 30px; float:left;height: 40px;position:relative; left:10px; top:11px;}
.-photo .module-icon {background: url(../images/module_icons/module-h3-photo.png) no-repeat; width: 30px; float:left;height: 40px;position:relative; left:10px; top:11px;}
.-asterisk .module-icon {background: url(../images/module_icons/module-h3-asterisk.png) no-repeat; width: 30px; float:left;height: 40px;position:relative; left:10px; top:11px;}
.-paperclip .module-icon {background: url(../images/module_icons/module-h3-paperclip.png) no-repeat; width: 30px; float:left;height: 40px;position:relative; left:10px; top:11px;}
.-cog .module-icon {background: url(../images/module_icons/module-h3-cog.png) no-repeat; width: 30px; float:left;height: 40px;position:relative; left:10px; top:11px;}
.-coffee .module-icon {background: url(../images/module_icons/module-h3-coffee.png) no-repeat; width: 30px; float:left;height: 40px;position:relative; left:10px; top:11px;}